<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('home');
    }
    public function aboutUs(): string
    {
        return view('about-us');
    }
    public function contacts():string {
        return view('contacts');
    }
}
